Проблема с установкой Composer

Обсуждение проблем в работе программного комплекса
Shimmy
Сообщения: 1
Зарегистрирован:
23 мар 2014, 18:15

Проблема с установкой Composer

Shimmy » 23 мар 2014, 18:42

Привет.
При установке Composer выходит следующая ошибка:
The openssl extension is missing, which means that secure HTTPS transfers are impossible.
If possible you should enable it or recompile php with --with-openssl

В php.ini ssl включен. Open server, разумеется, запущен. Может быть, я что-то упустил? Кто-нибудь ставил Composer с Open server?

Только что удалось установить Composer под другим продуктом. Не хотелось бы уходить с Open server по этой причине, т.к. нравится :)
Аватара пользователя
Максим
Сообщения: 5365
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 24 мар 2014, 11:33

Ответить